body{
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.trans{
  animation-name: fadein;
  animation-duration: 1s; 
  animation-delay: .5s;
  animation-fill-mode: forwards;
  position: relative;
  opacity: 0; 
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*common*/
#main_contents{
  position: relative;
  margin-top: 70px;
  /*overflow: hidden;*/
}
.inner{
  width: 90%;
  max-width: 1040px;
  /*max-width: 1590px;*/
  margin: 0 auto;
  position: relative;
}

.flex{
  display: flex; 
  flex-wrap: wrap;
  justify-content: space-between;
}
img{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.pc_none{
  display: none;
}
.sp_none{
  display: block;
}
/*component*/
section{
  position: relative;
}
.section_btm{
  padding-bottom: 180px;
}
.section_all{
  padding: 120px 0;
}
.section_top{
  padding-top: 160px;
}
/*head*/

.btm0{
  margin-bottom: 0!important;
}

/*btn*/
.btn02{
  max-width: 288px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
}
.btn04{
  max-width: 162px;
  margin: 15px auto 0;
  display: block;
  transition: all .4s;
}
.btn04:hover{
  transform: scale(1.1);
}
/*txt*/
.txt01{
  font-size: 18px;
  line-height: 1.6;
  text-align: justify;
  letter-spacing: 0.06em;
}
.txt02{
  font-size: 12px;
  line-height: 1.6;
  text-align: justify;
  letter-spacing: 0.06em;
}
.txt03{
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
  letter-spacing: 0.06em;
}
.txt03 a{
  font-size: 14px;
  color: #00aaff;
  text-decoration: underline;
}
.link{
  margin-top: 10px;
}
/*mv*/
#mv{
  background-image: url(../img/bg01.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 160px;
  z-index: 2;
  background-position: bottom center;
}

/* 既存ベース */
.mv_box { 
  position: relative; 
  /*padding-bottom: 160px;*/

}
.mv_txt_box{
  position: relative;
  width: 80%;
  max-width: 975px;
  margin: 0 auto;
}
.logo20th{
  position: absolute;
  width: 150px;
  left: -150px;
  top: 50px;
}
.mv_slide_wrap {
  width: 100%;
  overflow: hidden;
  margin-top: -85px;
  margin-bottom: 75px;
}

.mv_slide {
  display: flex;
  flex-wrap: nowrap;
  width: max-content;
  animation: mvSlide 40s linear infinite;
}
.slide_img.last{
  margin-left: -70px;
}
.mv_slide img {
  display: block;
  flex: 0 0 auto;

  /* ここで“引き”具合を調整 */
  width: 3000px;
  max-width: none;
  height: auto;
}

@keyframes mvSlide {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-50%, 0, 0);
  }
}

.my_txt01 span{ font-size: 0; }

.oval01{
  position: relative;
  overflow: hidden;
  z-index: 2;

}
.oval01::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/mv_bg.png);
  background-size: auto;
  background-repeat: repeat;
  background-position: top center;

}

.scroll{
  width: 90px;
  overflow: hidden;
  animation: arrowFloat01 1.8s ease-in-out infinite;
}
.scroll img {
  display: block;
  width: 100%;
}
@keyframes arrowFloat02 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(15px); /* 下にゆっくり動く */
  }
  100% {
    transform: translateY(0); /* 元に戻る */
  }
}
@keyframes arrowFloat01 {
  0% {
    transform: translateY(0) translateX(-50%);
  }
  50% {
    transform: translateY(15px) translateX(-50%); /* 下にゆっくり動く */
  }
  100% {
    transform: translateY(0) translateX(-50%); /* 元に戻る */
  }
}
.mv_box .scroll{
  position: absolute;
  left: 50%;
  bottom: 80px;
  transform: translateX(-50%);
}
.bg01{
  background-image: linear-gradient(0deg, #ffebfa, #ffebfa 35%, #e88c98);  
}
#top01{
  padding-top: 50px;
  padding-bottom: 65px;
}
.head01{
  width: 90%;
  margin: 0 auto 50px;
  text-align: center;
  font-size: 0;
}
.head01 span.txt{
  font-size: 0;
}
.head01 img{
  height: 242px;
  width: auto;
  margin: 0 auto;
}
.point_box03{
  padding: 65px 20px 75px;
  background-color: #fff;
  background-image: url(../img/point_bg01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom center;
  max-width: 1040px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 20px;
  position: relative;
  box-shadow:
    0 0px 40px rgba(0,0,0,0.5);
}

.point_box03_in{
  max-width: 740px;
  margin: 0 auto;
}

.ind_list01{
  margin-top: 5px;
}
.ind_list01 li{
  font-size: 14px;  
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
}
.ind_list01 li::before{
  content: '※';
}
.btn01{
  width: 250px;
  height: 45px;
  background-color: #fff;
  border-radius: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: #008cff;
  transition: all .4s;
  margin: 0 auto;
  font-weight: bold;
}
.btn01:hover{
  background-color: #008cff;
  color: #fff;
}
#top02{
  padding-top: 255px;
  padding-bottom: 320px;
  background-image: url(../img/point_bg.png);
  background-position: bottom center;
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: 1;
}
#top02::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
  background-image: url(../img/overview_bg.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
}
#top02::after{
  content: '';
  position: absolute;
  left: 0;
  top: -40px;
  width: 100%;
  height: 50%;
  background-image: url(../img/bg_line.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
}
.head02{
  font-size: 70px;
  font-weight: 800;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.28;
  margin-bottom: 55px;
}
.head02 span{
  font-size: 70px;
  color: var(--color-pink);
}
#top02 .scroll{
  margin: 0 auto 70px;
  animation: arrowFloat02 1.8s ease-in-out infinite;
}
.kazari01{
  position: absolute;
  width: 40%;
  max-width: 570px;
  right: 10%;
  top: 220px;
}
.point_list01{
  width: 100%;
  margin: 60px auto 0;
}
.point_list01 li{
  width: calc((100% - 30px) / 2 );
  border-radius: 15px;
  filter: drop-shadow(0 10px 10px rgba(0,0,0,0.1));
}
.point_list01 .num{
  height: 40px;
  text-align: center;
  margin-bottom: 15px;
}
.point_box04{
  position: relative;
  border-top: 1px solid var(--color-pink);
  border-bottom: 1px solid var(--color-pink);
}
.point_box04 p{
  position: relative;
  padding: 25px 0;
  font-size: 20px;
  line-height: 1.8;
  font-weight: bold;
  letter-spacing: 0.08em;
  text-align: justify;
}
.point_box04::before,
.point_box04 p::before,
.point_box04::after,
.point_box04 p::after{
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  background-color: var(--color-pink);
  border-radius: 50%;
  bottom: -3.5px;
}
.point_box04::after{
  left: 0;
  top: -3.5px;
  bottom: auto;
}
.point_box04::before{
  right: 0;
  top: -3.5px;
  bottom: auto;
}
.point_box04 p::after{
  left: 0;
}
.point_box04 p::before{
  right: 0;
}
.point_kazari02{
  position: absolute;
  max-width: 385px;
  right: -20%;
  top: -75px;
}
.point_box01{
  background-image: linear-gradient(0deg, #ffebfa, #ffebfa 35%, #e88c98);  
  border-radius: 20px;
  overflow: hidden;
}
.point_box01 .img02{
  display: flex;
  align-items: center;
  justify-content: center;
}
.point_box01 .img02 img{
  width: 90%;
  max-width: 157px;
}
.point_box02{
  padding: 15px 20px;
  position: relative;
}
.head03{
  font-size: 16px;
  color: var(--color-pink);
  text-align: center;
  line-height: 1.45;
  margin-bottom: 15px;
  letter-spacing: 0.06em;
}
#top03{
  padding-top: 15vw;
  z-index: 1;
  background-image: url(../img/bg02.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  padding-bottom: 150px;
  margin-top: -10%;
}
.head05{
  width: 100%;
  max-width: 614px;
  margin: 0 0 0 auto;
}
.head05 .txt{
  font-size: 0;
}
.head05 .img{
  width: 110%;
  display: block;
}
.kazari{
  position: absolute;
}
.kazari02{
  width: 131px;
  top: -20px;
  left: 0;
}
.kazari03{
  width: 180px;
  top: 5%;
  left: 5%;
  animation: cloudFloat1 10s ease-in-out infinite;
}
.kazari04{
  width: 119px;
  top: 2%;
  right: 10%;
  animation: cloudFloat2 15s ease-in-out infinite;
}
.kazari05{
  width: 132px;
  right: 10%;
  top: 100px;
}
@keyframes cloudFloat1 {
  0%   { transform: translateX(0); }
  50%  { transform: translateX(40px); } /* 右へ */
  100% { transform: translateX(0); }   /* 戻る */
}
@keyframes cloudFloat2 {
  0% {
    transform: translate(0, 0);
  }
  25% {
    transform: translate(30px, -10px);
  }
  50% {
    transform: translate(60px, 0);
  }
  75% {
    transform: translate(30px, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}
.spot_box01{
  position: relative;
  margin: 65px 0;
}
.spot_box02{
  max-width: 1120px;
  width: 100%;
  position: relative;
}
.spot_box02 .box_l{
  width: 52.5%;
}
.spot_box02 .box_r{
  width: 47.5%;
  margin-top: 65px;
}
.pin_txt01{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 35px;
}
.pin_txt01 .icon{
  width: 43px;
  display: inline-block;
}
.pin_txt01 .txt{
  padding-left: 5px;
  font-size: 22px;
}
.map_box{
  width: 100%;
  max-width: 1174px;
  margin: 0 auto;
  position: relative;
}
.spot_list01{
  /*width: 30%;*/
  max-width: 588px;
  width: 100%;
/*  position: absolute;
  right: 6%;
  bottom: 0;*/
}
.spot_list01.sp_none{
  display: flex!important;
  margin-bottom: 50px;
}
.spot_list01 li{
  margin-bottom: 15px;
  width: calc((100% - 20px) / 2);
}
.spot_list01 li:last-child{
  margin-bottom: 0;
}
.spot_list01 li button{
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  background-color: var(--color-orange);
  border-radius: 30px;
  color: #fff;
  font-size: 24px;
  padding-left: 5px;
  transition: all .4s;
  border: 2px solid var(--color-orange);
  font-weight: bold;
  box-shadow: 5px 5px 0 #d82416;
}
.spot_list01 li button:hover{
  background-color: #fff;
  color: var(--color-orange);
  margin-left: 10px;
}
.spot_list01 li button span{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  color: var(--color-orange);
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  transition: all .4s;
}
.spot_list01 li button:hover span{
  background-color: var(--color-orange);
  color: #fff;
}
.scroll_box01{
  text-align: center;
}
.scroll_txt01{
  color: #fff;
  margin: 0 auto;
  padding: 20px 30px;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.06em;
  background-color: var(--color-blue);
  border-radius: 60px;
  width: fit-content;
  display: block;
  margin-bottom: 20px;
  transition: all .4s;
}
.scroll_txt01:hover{
  background-color: var(--color-pink02);
}
.scroll_box01 .scroll{
  margin: 0 auto;
  animation: arrowFloat02 1.8s ease-in-out infinite;
}
.head01.line01{
  margin-bottom: 60px;
}
.head01.line01 img{
  max-height: 147px;
}
.head01.line02 img{
  max-height: 67px;
}
.oval02{
  position: relative;
  z-index: 2;

}
#top04{
  background-color: rgba(221, 83, 101, .15);
  padding:15vw 0 170px;
  margin-top: -10%;
  z-index: 0;
}
#top04 .head01{
  margin-bottom: 70px!important;
}
.line{
  width: 100%;
  height: 1px;
  background-color: var(--color-pink);
  position: relative;
  margin: 85px 0;
}
.movie_modal .youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie_modal .youtube iframe{
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.line::after,
.line::before{
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: var(--color-pink);
  top: -3.5px;
}
.line::before{
  left: 0;
}
.line::after{
  right: 0;
}
.contact_box01{
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
}
.contact_box01.box01{
  margin-bottom: 145px;
}
.contact_txt01{
  height: 105px;
  text-align: center;
  margin-bottom: 45px;
}
.contact_box01.box02 .contact_txt01{
  height: 125px;
}
.contact_txt01 .txt{
  font-size: 0;
}
.btn03{
  display: block;
  max-width: 365px;
  transition: all .4s;
  margin: 0 auto;
  filter:
  drop-shadow(0 8px 16px rgba(0,0,0,0.10))
  drop-shadow(0 16px 28px rgba(0,0,0,0.06));
}
.btn03:hover{
  transform: scale(1.1);
  opacity: 0.8;
}
.btn03.btn04{
  background-image: linear-gradient(90deg, #004fd1, #0f9b7c);
  box-shadow: 0 5px 0 0 #008083;
}
.chara{
  width: 93px;
  position: absolute;
  right: 10%;
  top: 30%;
}
.anchor{
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}
/*tour*/
.tour_list01 li{
  width: calc((100% - 60px) / 4);
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}
.tour_list01 li::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 50, 130, .3);
  opacity: 0;
  pointer-events: none;
  transition: all .4s;
  border-radius: 20px;
}
.tour_list01 li:hover::after{
  opacity: 1;
}
.tour_list01 li .txt{
  font-size: 0;
}
/*modal*/
/* モーダル */
.modal-overlay {
  align-items: center;
  background: rgba(221,83,101,.8);
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
}

.modal-container {
  background-image: linear-gradient(90deg, rgba(255, 160, 0, 1), rgba(255, 66, 77, 1));
  max-height: 90vh;
  max-width: 960px;
  overflow-y: auto;
  padding: 35px;
  width: 90%;
  border-radius: 15px;
  padding: 4px;
}
/*#modal-7 .modal-container{
  max-height: 500px;
  max-width: 1060px;
}*/
.modal-content{
  background-color: #fff;
  border-radius: 13px;
  padding: 45px 45px 25px 45px;
}
.modal-header {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
/* モーダルアニメーション */
@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }
  to {
    transform: translateY(0);
  }
}

@keyframes mmslideOut {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-10%);
  }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal-overlay {
  animation: mmfadeIn .3s cubic-bezier(.0, .0, .2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal-container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal-overlay {
  animation: mmfadeOut .3s cubic-bezier(.0, .0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal-container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal-container,
.micromodal-slide .modal-overlay {
  will-change: transform;
}
.modal-close{
  width: 55px;
  height: 55px;
  background-image: url(../img/btn_close02.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0;
  position: absolute;
  right: 20px;
  top: 20px;
}
.modal_box01 .box_l{
  width: 43%;
  padding-bottom: 20px;
}
.modal_box01 .box_r{
  width: 57%;
  padding-left: 30px;
  position: relative;
}
.modal[aria-hidden="true"] {
  display: none;
}

.modal[aria-hidden="false"] {
  display: block;
}
.head04{
  font-size: 30px;
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  padding-right: 30px;
}
.head04 span{
  font-size: 18px;
  width: 90px;
  height: 30px;
  border-radius: 5px;
  background-image: linear-gradient(90deg, rgba(255, 160, 0, 1), rgba(255, 66, 77, 1));
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-left: 10px;
}
.modal_box01 .txt02{
  margin-top: 5px;
}
.map_img area{
  cursor: pointer;
}
/*#modal-7 .modal-content{
  padding: 50px 20px;
}
#modal-7 .head04{
  justify-content: center;
  margin-bottom: 35px;
}*/
.spot_box02{
  margin-bottom: 25px;
}
.ind_list02{
  max-height: 300px;
  overflow: auto;
  padding: 0 75px;
}
.ind_list02 li{
  font-size: 22px;
  line-height: 1.6;
  text-align: justify;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
}
.ind_list02 li::before{
  content: '⚫︎';
  color: var(--color-pink);
}
.scroller {

  overflow-y: scroll;
  scrollbar-color: var(--color-pink) #fff;
}
.movie_list01{
}
.movie_list01 li{
  width: calc((100% - 60px) / 2);
  border: 3px solid var(--color-pink);
  border-radius: 20px;
  overflow: hidden;
  transition: all .4s;
  position: relative;
}
.movie_list01 li::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .2);
  opacity: 0;
  pointer-events: none;
  transition: all .4s;
}
.movie_list01 li:hover::after{
  opacity: 1;
}
.movie_list01 li img{
  max-width: 101%;
}
.youtube {
  position: relative;
  width: 100%;
  /*padding-top: 56.25%;*/
}
/*.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}*/
.bnr01{
  margin: 0 auto;
  display: block;
}
/*.bnr01::after{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, .3);
  opacity: 0;
  transition: all .6s;
}
.bnr01:hover::after{
  opacity: 1;
}*/
.bnr01 img{
  transition: all .6s;
}
.bnr01:hover img{
  transform: scale(1.1);
}
@media screen and (max-width: 1800px) {
#top03{
  padding-top: 205px;
}
#top04{
  padding-top: 200px;
}
}
@media screen and (max-width: 1300px) {
.logo20th{
  left: -10%;
}
.point_box03{
  width: 90%;
}
}
@media screen and (max-width: 1024px) {
.scroll{
  width: 60px;
}
.head02,
.head02 span{
  font-size: 60px;
}
.spot_list01 li button{
  font-size: 20px;
}
.logo20th{
  width: 100px;
}
.scroll_txt01{
  font-size: 18px;
  padding: 15px 20px;
}
.spot_list01 li button{
  font-size: 18px;
}
.spot_list01 li button span{
  width: 35px;
  height: 35px;
  font-size: 25px;
}
.mv_slide img{
  width: 2500px;
}
}
@media screen and (max-width: 768px) {
.mv_img{
  width: 100%;
  height: auto;
  padding-top: 100%;
  position: relative;
}
.mv_img img{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 100%;

}
.scroll{
  width: 40px;  
}
.mv_box .scroll{
  bottom: 0;

/*  position: relative;
  bottom: auto;
  margin-top: -50px;*/
}
.mv_txt_box{
  width: 100%;
}
.date_box{
  flex-wrap: wrap;
}
.date_box .period{
  font-size: 16px;
  width: 120px;
  height: 30px;
  margin-bottom: 15px;
}
.date_box .date{
  margin-left: 0;
}
/*.outline_list01 dt,
.outline_list01 dd{
  width: 100%;
}
.outline_list01 dd:first-of-type{
  border-top: none;
}*/
.outline_list01 dt, .outline_list01 dd{
  padding: 10px 0;
  font-size: 14px;
  width: 100%;
}
.outline_list01 dt{
}
.outline_list01 dd{
}
.outline_list01 dd:first-of-type{
  border-top: none;
}
.pc_none{
  display: block;
}
.sp_none{
  display: none;
}
.outline_list01 dt::before, .outline_list01 dd::before, .outline_list01 dt:first-of-type::after, .outline_list01 dd:first-of-type::after{
  display: none;
}
.btn01{
  font-size: 14px;
}
.head02{
  margin-bottom: 25px;
}
.head02,
.head02 span{
  font-size: 32px;
}
.point_list01 li{
  width: 100%;
  margin-bottom: 50px;
}
.point_list01 li:last-child{
  margin-bottom: 0;
}
.kazari01{
  width: 70%;
  right: auto;
  top: auto;
  position: relative;
  margin: 0 auto 50px;
}
.point_list01 .num{
  height: 50px;
}
.head03{
  font-size: 18px;
}
.txt01{
  font-size: 14px;
}
.txt03{
  font-size: 14px;
}
#top02{
  padding: 100px 0;
}
#top03{
  margin-top: -10%;
  padding: 80px 0 50px;
}
.kazari02{
  width: 10%;
  top: -45px;
}
.kazari03{
  width: 30%;
  left: 5%;
  top: 3%;
}
.kazari04{
  width: 20%;
  top: 4%;
}
.kazari05{
  width: 10%;
  right: -5%;
  top: 50px;
}
.spot_box01{
  margin-bottom: 50px;
}
.pin_txt01{
  display: none;
}
.spot_list01{
  position: relative;
  right: auto;
  bottom: auto;
  max-width: 90%;
  margin: 40px auto 50px;
  width: 100%;
}
.spot_list01 li button{
  font-size: 20px;
  height: 40px;
}
.spot_list01 li button span{
  width: 30px;
  height: 30px;
  font-size: 25px;
}
.contact_box01{
  margin-bottom: 80px;
}
.chara{
  width: 20%;
  top: auto;
  bottom: -75%;
}
.btn03{
  font-size: 18px;
}
.modal-content{
  padding: 20px;
}
.modal_box01 .box_l,
.modal_box01 .box_r{
  width: 100%;
}
.modal_box01 .box_l{}
.modal_box01 .box_r{
  padding-left: 0;
  margin-top: 20px;
}
.modal-close{
  width: 35px;
  height: 35px;
}
.head04{
  font-size: 20px;
  margin-bottom: 15px;
}
.head04 span{
  font-size: 14px;
  height: 25px;
}
.ind_list02{
  padding: 0 20px;
}
.ind_list02 li{
  font-size: 14px;
}
.movie_list01{
  margin-top: 80px;
  margin-bottom: 120px;
}
.movie_list01 li{
  width: 100%;
}
.movie_list01 li:first-child{
  margin-bottom: 30px;
}
.contact_box01.box01{
  margin-bottom: 100px;
}
.contact_txt01{
  height: 50px;
}
.contact_box01.box02 .contact_txt01{
  height: 55px;
}
.point_box01 .img02{
  padding: 25px 0;
}
.spot_box02 .box_l,
.spot_box02 .box_r{
  width: 100%;
}
.spot_box02 .box_l{
  order: 2;
}
.spot_box02 .box_r{
  order: 1;
  margin-top: 0;
}
.spot_list01 li{
  width: 100%;
  margin-bottom: 10px;
}
.mv_slide_wrap{
  margin-top: 0;
  margin-bottom: 40px;
}
.logo20th{
  left: 50%;
  width: 70px;
  top: -8%;
  transform: translateX(-50%);
}
.head01 img{
  height: 120px;
}
.point_box03 .head01{
  margin-bottom: 100px;
}
.point_kazari02{
  width: 60%;
  right: auto;
  left: 50%;
  transform: translateX(-50%);
  top: -80px;
  max-width: 260px;
}
.point_box04 p{
  font-size: 17px;
}
.tour_list01 li{
  width: calc((100% - 15px) / 2);
}
.head01.line01 img{
  max-height: 70px;
}
#top04{
  padding: 70px 0 150px;
}
#top04 .head01{
  margin-bottom: 40px!important;
}
.movie_list01{
  margin: 40px 0 80px;
}
.schedule_box{
  overflow: auto;
}
.schedule_box img{
  min-width: 700px;
}
.point_box03{
  padding: 30px 20px;
}
#mv{
  padding-bottom: 80px;
}
.mv_box{
  /*padding-bottom: 80px;*/
}
.line{
   margin: 50px 0;
}
.btn02{
  position: relative;
  right: auto;
  bottom: auto;
  margin: 20px auto 0;
}
}

@media screen and (max-width: 599px) {
}